/*
Theme Name:     Brown Ink Custom
Theme URI: 		http://brownink.com.au
Description:    Custom child theme 
Author:         Brown Ink Design
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        5.0.7.2
*/


#mk-footer #mk-button-212 a {
	background:#45c1c0!important;
}
#mk-footer #mk-button-212 a:hover {
	background:#fff!important;
	color:#45c1c0!important;
}
.mk-header-social ul {
	padding-top: 8px!important;
}
#mk-footer .widget_posts_lists ul li .post-list-info .post-list-meta time {
	color: #999999!important;
}
.footer-wrapper .mk-col-1-3 #text-2 {
	display: inline-block!important;
	margin-bottom: 0px!important;
}
.footer-wrapper .mk-col-1-3 .textwidget .FooterTopMargin {
	top: 10px;
	position: relative;
}
.menu-item ul li .megamenu-widgets-container p {
	color: #fff;
}
.BookNowForm .gform_body .instruction,
.BookNowForm .gform_body .Iagreebox > label {
	display: none;
}
.Iagreebox input[type=checkbox] {
	margin-right: 8px;
	vertical-align: top!important;
}
header .mk-header-holder .mk-toolbar-navigation {
	float: right;
}
header .mk-header-holder .mk-toolbar-navigation a {
	color: #45c1c0;
}

/*
____________________________________________
TABLE LEFT ALIGN FIX
____________________________________________
*/
.mk-fancy-table th,
table td {
	text-align: left !important;
}

/*
____________________________________________
LEFT ALIGNED DIVIDER LINE FIX - MOBILE
____________________________________________
*/
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 736px) {
.mk-divider.custom-width.left .divider-inner {
	margin: 0 auto !important;
}}

/*
____________________________________________
FOOTER NAV LINE HEIGHT & PADDING ISSUES
____________________________________________
*/
#mk-footer .widget-sub-navigation ul li a, #mk-footer .widget_nav_menu ul li a {
    padding: 0px 0 !important;
}
.widget-sub-navigation, .widget_nav_menu, .widget_product_categories {
    padding: 0px 4px 4px 4px !important;
}

/*
_________________________________________
SOCIAL ICON FIX
_________________________________________
*/
.mk-header-toolbar {
    line-height: 10px;
}